Subject: Re: order follow up
From: "Mike" <[email-masked]>
To: "Dooley, Ryan" <[email-masked]>
Date: Tue, 31 Jul 2007 11:44:56 -0400

Let me know if anything changes as far as this order goes.  I changed out the name to "Manager" and hopefully they will still pay for their posters.
Thank you,
Mike -LLPS

  ----- Original Message ----- 
  From: Dooley, Ryan 
  To: Mike 
  Sent: Tuesday, July 31, 2007 10:51 AM
  Subject: RE: order follow up

  We have not been able to get in contact with anyone at this company.  I would cancel the sale at this time.

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Monday, July 30, 2007 3:50 PM
  To: Dooley, Ryan
  Subject: order follow up

  Ryan,

  I just wanted to follow up about the June 19th order (Co. - 24/7 Restaurant in Harvey, IL (Ph. - 708-596-1500).  The contact name listed is Elaine.  They do not have anyone by that name.  We are about to send out past due invoices and need to find out who to address this invoice to.  Can you check into this asap and let me know what is the correct person please?

  Thank you,

  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]